Subject: FW: SAMUEL

From: "RANDY" <[email-masked]>
Date: Wed, 27 Dec 2006 20:14:58 -1000

A few select 1awyers discovered a loophole inside the bank laws, With this
discovery, we've been successful at eliminating people's creditcarddebt
without them paying one more cent. WeGuarantee that we can help you with
this.

C0ntact us at
1_561_282_9476

Thorough information or to stop receiving or to get our location

Next the Wizard poured a pool of oil from the can upon the glass floor,
where it covered quite a broad surface. It'll be no end of fun